Treiberproblem mit Savage4 unter W2K

Fonti

bekommt Übersicht
Moin zusammen, ich habe beim PC meines Bruders folgendes Problem:

Neuinstallation von W2K, Originaltreiber-CD von S3-Savage4 hat keinen Treiber für W2K! Also, die PCI-Grafikkarte läuft nur mit 60hz, flimmert tüchtig. :mad

Bei S3graphics scheint es keinen Treiber mehr für diese Karte zu geben, sind alle für die AGP-Version, er hat aber eine PCI! (Der Compi ist schon etwas älter...)

Also vielleicht weiß jemand von euch Rat, wo vielleicht ein kompatibler Treiber zu bekommen ist, oder kennt jemand ein Tool, das ähnlich wie HZTool für W98, Monitoreinstellungen vornehmen kann, die sonst nicht zur Verfügung stehen?

Hoffentlich habe ich mich halbwegs verständlich ausgedrückt.... :eek:
 
Zuletzt bearbeitet:

Killerkuno

Senior Member
Oje ne Savage4, mit so einer hab ich mich 1 Jahr rumgeärgert.
Besorg dir am besten ne andere Karte. :)
Aber ich kann mal nachschauen hatte irgendwo noch W2k Treiber.
 

Fonti

bekommt Übersicht
@Killerkuno:

Vielen Dank für deine schnelle Hilfe, aber der Treiber funzt auch nicht, leider!

Ich habe jetzt die Karte ausgetauscht, nun funzt es! Ich hatte noch ne ältere S3 rumliegen,
die tut ohne Probleme!

Nochmal danke! :)
 

olly

treuer Stammgast
moin,

habe noch eine elsa-pci, wenn die noch aktive verwendung finden würde ... gegen portoerstattung ist sie dein.

mfG olly
 
Oben